Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158461 - plib16 - FC4 x86_64 rebuild failed
Summary: plib16 - FC4 x86_64 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plib16
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-22 15:52 UTC by Thorsten Leemhuis
Modified: 2018-05-31 12:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 15:29:45 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-22 15:52:50 UTC
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.

Comment 1 Matthias Saou 2005-05-23 10:43:32 UTC
Jeremy took care of it.

Comment 3 Matthias Saou 2005-05-26 12:56:38 UTC
It's a "mirror syncing devel files when the build was attempted" problem, I'll
request a new build now.

Comment 4 Matthias Saou 2005-05-26 15:29:45 UTC
The rebuild went fine, expect the new packages in development anytime now (at
last!).


Note You need to log in before you can comment on or make changes to this bug.